/*
Theme Name: naraclub2019
Author: GLOS Web team
Template: rookie
Description: WP theme "rookie"...
Text Domain: naraclub
*/

.wp-pagenavi{
margin-left: auto;
margin-right: auto;
font-size:19px;
display:block;
clear:both;
padding:20px 0px 20px 0px;
}

.wp-pagenavi a,
.wp-pagenavi a:link,
.wp-pagenavi a:visited,
.wp-pagenavi a:active,
.wp-pagenavi span.pages,
.wp-pagenavi span.extend,
.wp-pagenavi span.current {
    padding:0.75em 1em;
    margin: 0;
    text-decoration: none;
    background:#ffffff;
    border:1px solid #C8C8C8;
    color:#000000;
}

.wp-pagenavi span.extend {
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}

.wp-pagenavi a:hover,
.wp-pagenavi span.current{
  background:#0C3789;
  color:#ffffff;
}

.support_title{font-size: 1.5rem;}

/* Heading Font */
h1,
h2,
h3,
h4,
h5,
h6,
caption,
.menu-toggle,
.main-navigation a,
.gallery-caption,
.wp-caption-text.gallery-caption,
.sp-table-caption,
.sp-template-countdown time span,
.sp-template-event-logos,
.sp-template .player-gallery-group-name,
.single-sp_staff .entry-header .entry-title strong {
  font-family: inherit;
  text-transform: none;
}
@font-face {
    font-family: 'myfonts';
    src:    url('fonts/myfonts.eot?daki0p');
    src:    url('fonts/myfonts.eot?daki0p#iefix') format('embedded-opentype'),
        url('fonts/myfonts.ttf?daki0p') format('truetype'),
        url('fonts/myfonts.woff?daki0p') format('woff'),
        url('fonts/myfonts.svg?daki0p#myfonts') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="i-"], [class*=" i-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'myfonts' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.i-vol_high:before {
    content: "\e900";
}
.i-vol_mute:before {
    content: "\e901";
}
.i-vol_plus:before {
    content: "\e902";
}
.i-vol_minus:before {
    content: "\e903";
}
.i-youtube:before {
    content: "\e907";
}
.i-bookmark:before {
    content: "\e90b";
}
.i-calendar:before {
    content: "\e90c";
}
.i-hatebu:before {
    content: "\e909";
}
.i-instagram:before {
    content: "\e906";
}
.i-tel:before {
    content: "\e905";
}
.i-line:before {
    content: "\e904";
}
.i-google_plus:before {
    content: "\e910";
}
.i-facebook:before {
    content: "\e911";
}
.i-twitter:before {
    content: "\e90a";
}
.i-tumblr:before {
    content: "\e912";
}
.i-hotpepper-b:before {
    content: "\e908";
}
.i-error:before {
    content: "\e000";
}
.i-warning:before {
    content: "\e002";
}
.i-play_circle_filled:before {
    content: "\e01c";
}
.i-navi_arrow_down:before {
    content: "\e10f";
}
.i-navi_arrow_left:before {
    content: "\e110";
}
.i-navi_arrow_right:before {
    content: "\e111";
}
.i-navi_arrow_up:before {
    content: "\e112";
}
.i-menu:before {
    content: "\e20e";
}
.i-autorenew:before {
    content: "\e278";
}
.i-favorite:before {
    content: "\e291";
}
.i-home:before {
    content: "\e29e";
}
.i-location:before {
    content: "\e2c8";
}
.i-settings:before {
    content: "\e2cb";
}


.btn {
  display: inline-block;
  padding: .375rem 1rem;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.5;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border: .0625rem solid transparent;
  border-radius: .25rem;
}

.btn:focus,
.btn.focus,
.btn:active:focus,
.btn:active.focus,
.btn.active:focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn:focus,
.btn:hover {
  text-decoration: none;
}

.btn.focus {
  text-decoration: none;
}

.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
}

.btn.disabled,
.btn:disabled,
fieldset[disabled] .btn {
  cursor: not-allowed;
  opacity: .65;
}

a.btn.disaabled,
fieldset[disabled] a.btn {
  pointer-events: none;
}

.btn-lg, .btn-group-lg > .btn {
  padding: .75rem 1.25rem;
  font-size: 1.25rem;
  line-height: 1.333333;
  border-radius: .3rem;
}

.btn-sm, .btn-group-sm > .btn {
  padding: .25rem .75rem;
  font-size: .85rem;
  line-height: 1.5;
  border-radius: .2rem;
}

.btn-block {
  display: block;
  width: 100%;
}

.btn-block + .btn-block {
  margin-top: 5px;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

.btn-primary {
	background-color: #333333;
	color: #ffffff;
}

.btn-primary:hover {
	background-color: #000000;
	color: #ffffff;
}

.mb-small{margin-bottom: 1.75em;}
.mb-medium{margin-bottom: 3.5em;}
.mb-large{margin-bottom: 7em;}

.break{display:inline-block;}

.site-navigation_wrap { /* ohs-2019-修正 */
	background-color: #003e7f;
	text-align: center;
}

#site-navigation { /* ohs-2019-修正 */
	background-color: #003e7f;
}
.main-navigation .nav-menu > li:not(.disable):hover > a {
  color: #fff;
  background: #0349FC;
}
.main-navigation .nav-menu > li.disable > a,
.main-navigation .nav-menu > li.disable:hover > a {
  color: rgba(255, 255, 255, 0.35);
  background: transparent;
}

.post-navigation .nav-previous,
.post-navigation .nav-next {
  width:33.333333%;
  text-align: center;
}

.breadcrumbs_wrap {
  padding: 0.5em 0;
	font-size: 0.75rem;
  background-color: #323232;
  color: #ffffff;}

.breadcrumbs a {
  color: #ffffff;}

/* ohs-2019-追加 */
@media screen and (max-width: 600px) {
	#header_slider {
		padding-top: 2.3125rem;
	}
	.site-navigation_wrap {
		position: fixed;
		width: 100%;
		border-top: none;
		top: 0;
		z-index: 200;
		background-color: #011D64;
		border-top: 7px solid #910004;
		text-align: center;
	}

	.main-navigation .menu-toggle {
		text-align: right;
	}
	.main-navigation .menu-toggle,
	.main-navigation.toggled .menu-toggle,
	.main-navigation a {
		color: #fff;
	}

	.main-navigation li {
		float: left;
	  display: inline-block;
	  width: 50%;
	}
	.main-navigation li:nth-child(odd) {
		border-top: 1px solid #cfcfcf;
		border-right: 1px solid #cfcfcf;
	}
	.main-navigation li:nth-child(even) {
	  border-top: 1px solid #cfcfcf;
	}
	.main-navigation .nav-menu > .current-menu-item > a,
	.main-navigation .nav-menu > .current_page_item > a {
		background-color: rgba(1,29,100,0.6);
	}
	.breadcrumbs_wrap {
		margin-top: 44px;
	}
}

/* ohs-2019-修正 */
.single-entry a, .entry-content a {
	color: #003e7f !important;
	text-decoration: underline;
}
.single-entry a.txt-deco-no, .entry-content a.txt-deco-no {
	text-decoration: none;
}

.single_sns_btn {
  margin: 0 auto;
  padding-top: 3rem;
  padding-bottom: 4rem;
  text-align: center;
  width: 500px;
}
.single_sns_btn a {
  padding: 0.5em;
  line-height: 0;
  font-size: 1.5rem;
  display: inline-block;
  border-radius: 50%;
  background-color: #011D64;
  color: #ffffff;
  text-decoration: none;
}
.single_sns_btn a:hover {
  background-color: #0C3789;
  color: #ffffff;
}
.single_sns_btn .hvr-ripple-out::before {
  border: solid 1px #011D64;
  border-radius: 50%;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
}
.single_sns_btn .hvr-ripple-out:hover::before {
  border: solid 3px #0C3789;
}
.btn_spacing {
  width: 25%;
  line-height: 1;
  float: left;
}

/* ohs-2019-修正 */
.main_headline {
	margin-bottom: 60px;
	padding: 0;
	font-size: 1.75rem;
	border-bottom: 1px solid #003e7f;
/*	border-top: 1px solid #000000;*/
}
.main_headline h1,
.main_headline p{
	margin-bottom: 0;
}
/* ohs-2019-修正 */
.headline,
.flex-headline,
.sp-table-caption,
.widget_categories > .widget-title{
  padding: 17px 1.2em 18px;
  font-size: 21px;
  font-weight: bold;
  background-color: #003e7f;
  color: #ffffff;
  text-align: left;
}
.headline,
.flex-headline {
  margin-bottom: 1.75em;
}

.sns-share-button * {
	height: 20px;
  	vertical-align: top;
}
.sns-share-button span {
	vertical-align: top !important;
}

/* ohs-2019-修正 */
.entry-content .flex-headline:not(:first-child) {
  margin-top: 120px;
}
.entry-content .headline,
.entry-content .flex-headline {
  text-align: left;
}
.subhead {
  margin-bottom: 1em;
  font-size: 1.125rem;
  font-weight: normal;
  border-bottom: 3px solid #011D64;
  text-align: left;
  padding-top: 2em;
}

#header-page_title{
	text-align: center;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#header-page_title p{
	margin: 0;
	padding: 2em 0;
	font-size: 1.875rem;
	color: #ffffff;
}
/* ohs-2019-修正 */
.sns-share-button {
  margin-bottom: 16px;
}
/*
.page-tabs {
  background-color: #F2F2F2;;
}
.page-tabs li.page_item:first-child {
  border-left: 1px solid #011D64;
}
.page-tabs li.page_item {
  width: 50%;
  float: left;
  text-align: center;
  border-right: 1px solid #011D64;
}
.page-tabs li.page_item a {
  display: block;
  padding: 0.625em 0;
  color: #011d64;
}
li.header-cat_item.current_cat_item a,
li.header-cat_item a:hover,
.page-tabs li.page_item.current_page_item a,
.page-tabs li.page_item a:hover {
  background-color: #011d64;
  color: #ffffff;
}
.page-tabs li.page_item {
  width: 50%;
  float: left;
  text-align: center;
  background-color: #F2F2F2;
  border-right: 1px solid #011D64;
  color: #011d64;
}
.page-tabs li.page_item a {
  display: block;
  padding: 0.625em 0;
}
.page-template-template-school .page-tabs li.page_item,
.page-template-template-sportsclub .page-tabs li.page_item {
  width: auto;
}
.page-template-template-school .page-tabs li.page_item a,
.page-template-template-sportsclub .page-tabs li.page_item a {
  padding: 0.625em 1em;
}
.page-template-template-sportsclub .page-tabs li.page_item ul {
  display: none;
}
*/

/* ohs-2019-修正・追加 */
h1.sub-menu-name {
	display: none;
}
#header-cat_wrap, .page-tabs {
	position: fixed;
	width: 100%;
	height: 64px;
	background-color: #fff;
	z-index: 100;
}
li.header-cat_item, .page-tabs li {
	display: inline-block;
}
li.header-cat_item a, .page-tabs li a {
	display: block;
  	margin: 0 40px 0 0;
  	width: auto;
	height: 64px;
	font-weight: bold;
  	font-size: 18px;
	line-height: 64px;
	letter-spacing: .03em;
  	text-align: center;
	font-feature-settings: "palt";
	color: rgba(60, 60, 65, .5);
	border-bottom: 8px solid rgba(60, 60, 65, 0);
	transition: all 360ms;
	-webkit-transition: all 360ms;
	-ms-transition: all 360ms;
	-moz-transition: all 360ms;
}
li.header-cat_item:hover a, .page-tabs li:hover a {
	color: rgba(60, 60, 65, .5);
	border-bottom: 8px solid rgba(60, 60, 65, .5);
}
li.header-cat_item.current_cat_item a, .page-tabs li.current_page_item a {
	color: rgba(0, 62, 127, 1);
	border-bottom: 8px solid rgba(0, 62, 127, 1);
}

/* ohs-2019-修正 */
.entry-content table {
	font-size: 16px;
	letter-spacing: .03em;
}
.entry-content th,
.entry-content thead th,
.entry-content td {
	line-height: 1.5;
}
.entry-content table.bg-w-td td,
.entry-content table.profile td {
	background-color: #fff;
}
.entry-content th, .entry-content td {
	border-color: #ceced0 !important;
}
.entry-content th {
	padding: 1em 1.5em;
	border-top: 1px solid #ceced0 !important;
	border-left: none !important;
	border-right: 1px solid #ceced0 !important;
	border-bottom: none !important;
	background-color: #003e7f !important;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	vertical-align: middle;
}
.entry-content thead th {
	padding: .5em 1.5em;
	text-align: center;
	background-color: #636367 !important;
}
.entry-content table.profile th {width: 35.5%}
.entry-content td {
	padding: 1em 2em;
	border-top: 1px solid #ceced0 !important;
	border-right: none !important;
/*	background-color: #ffffff;*/
}
.entry-content table.profile td {width: 64.5%;}
.entry-content td.t-a-ctr {
	text-align: center;
	vertical-align: middle;
}
.entry-content td.b-r {
	border-right: 1px solid #ceced0 !important;
}

.entry-content table tr:last-child th,
.entry-content table tr:last-child td {
	border-bottom: 1px solid #ceced0 !important;
}
/*
table.profile tr:last-child td {
  border-bottom: 1px solid #000000;
}
*/

table.simple {
  background-color: transparent;
}
table.simple th,
table.simple td {
  border-bottom: 1px solid #000000;
  text-align: left;
  color: #000000;
}
table.simple th {
  padding-left: 2em;
  width: 30%;
}
table.simple td {
  width: 70%;
  font-size: 0.8125rem;
}

.site-content {margin-bottom: 7rem;}

.footer-area .textwidget {
	font-size: 0.75rem;
}
.footer-emblem {
	text-align: center;
}

.partner_type {
	text-align: left;
}

.footer-sponsor_title{
		margin: 1.75em;
		text-align: center;
}
/* ohs-2019-追加・修正 */
.footer-sponsor .sponsor {
	float: left;
	margin: 32px 2.5% 0 0;
	padding: .75% 1.5%; 
	width: 18%;
	height: auto;
	background-color: #fff;
}
.footer-sponsor .sponsor:nth-child(5n) {
	margin-right: 0;
}
.partner_logo,
.footer-sponsor a{
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.partner_logo {
	height: 84px;
}
.partner_logo:hover {
}
.site-footer {
	background: transparent;
}
.footer-sponsor {
	margin-bottom: 120px;
}
.footer-area, .site-info {
  background: #3c3c41;
}
#footer-sns {
	margin: 0 auto;
	width: 100%;
	height: 178px;
	text-align: center;
}
.footer-contact {
	padding: 0;
	height: 135px;
	border-top: 1px solid rgba(255,255,255,0.5);
	border-bottom: 1px solid rgba(255,255,255,0.5);
}
.footer-contact ul li {
	display: inline-block;
	padding: 25px 10px 10px 20px;
	height: 135px;
	vertical-align: top;
}
.footer-contact ul li:not(:first-child) {
	border-left: 1px solid rgba(255,255,255,0.5);
}
.footer-contact ul li.logo {width: calc(100% - 837px);}
.footer-contact ul li.contact {width: 157px;}
.footer-contact ul li.pp {width: 202px;}
.footer-contact ul li.address {width: 478px;}

.footer-contact ul li.logo img {
	margin-top: 5px;
	height: 75px;
	width: auto;
}
.footer-contact ul li h5 {
	margin-bottom: 1em;
	font-weight: bold;
	font-size: 14px;
	line-height: 1;
	letter-spacing: .03em;
}
.footer-contact ul li p {
	font-size: 14px;
	line-height: 1.7;
	letter-spacing: .03em;
}
.site-info {
	height: 128px;
}
.site-info p {
	padding: 47px 0 0 0;
	font-size: 14px;
	line-height: 1;
	letter-spacing: .03em;
	color: #ffffff;
	text-align: center;
}

/* ohs-2019-修正 */
#news-area .posts {
/*	display: none;*/
	padding: 20px 50px;
	background: #fff;
}
#news-area .posts .hentry {
	margin: 0;
}

#news-area .posts p {
	padding: 0;
}
.post-meta{margin-bottom: 0;}
.post-term,
.post-date,
.post-title {display: inline-block;}
.post-term {
  	padding: 0.125em 1em;
	width: 9.5em;
	text-align: center;
	font-size: 0.625rem;
	vertical-align: middle;
}
.post-date {
	margin-right: 2em;
}
.post-date,
.post-title {
    padding-left: 1em;
	font-size: 0.8125rem;
}
.support-shop .post-title,
.support-project .post-title{font-size:1rem;}
body.blog .post-title {
	font-size: 1rem;
}

/* ohs-2019-修正 */
/*
.entry-header .post-term {
	font-size: 0.75rem;
}
.entry-header .post-date {
	font-size: 1.25rem;
}
*/
.entry-header h1 {
	margin: 0 0 48px 0;
	padding: 21px 0 22px;
	font-weight: bold;
	font-size: 28px;
	line-height: 1.28;
	letter-spacing: .03em;
	color: #003e7f;
	border-top: 1px solid #003e7f;
	border-bottom: 1px solid #003e7f;
}
.single-entry .entry-header h1 {
	margin-bottom: 40px;
	padding: 0;
	font-size: 36px;
	color: #003e7f;
	border: none;
}

dl.hentry-footer-tag {
  padding: 1rem 0;
  border-top: solid 1px #787878;
}
dl.hentry-footer-tag dt, dl.hentry-footer-tag dd {
  display: inline-block;
  color: #787878;
  font-size: 0.875rem;
}
dl.hentry-footer-tag dd {
  margin: 0 0 0 1em;
}
dl.hentry-footer-tag a {
  text-decoration: none;
}
dl.hentry-footer-tag dd:after {
  margin-left: 1em;
  border-left: solid 1px;
  content: '';
}

.closed_link {
	position: relative;
}
.closed_link:before,
.closed_link:after {
	margin-top: auto;
	margin-bottom: auto;
	margin-right: .9375rem;
	margin-left: .9375rem;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;}
.closed_link:before {
	background-color: rgba(0,0,0,0.6);
	content: '';
}
.closed_link:after {
	height: 1em;
	color: #ffffff;
 	font-size: 1.5em;
 	line-height: 1;
	text-align: center;
	content: 'Coming soon';
}


/*--------------------------------------------------------------
 Animation
--------------------------------------------------------------*/
/* Ripple Out */
@-webkit-keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}

@keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}

.hvr-ripple-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
.hvr-ripple-out:before {
  content: '';
  position: absolute;
  border: #e1e1e1 solid 6px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.hvr-ripple-out:hover:before, .hvr-ripple-out:focus:before, .hvr-ripple-out:active:before {
  -webkit-animation-name: hvr-ripple-out;
  animation-name: hvr-ripple-out;
}



/*--------------------------------------------------------------
 SportsPress Style
--------------------------------------------------------------*/
.sp-template-event-blocks:after {}
.sp-event-blocks.sp-data-table.sp-paginated-table {
  background-color: #323232;
  color: #ffffff;
}
/* ohs-2019-修正 */
.widget .sp-event-blocks .sp-event-date,
.widget .sp-event-blocks .sp-event-title {
	margin: 0;
	background-color: transparent;
}
.widget_sp_player_list .sp-table-caption {
  color: #000000;
  text-align: left;
  border-right: 1px solid #B4B4B4;
  border-left: 1px solid #B4B4B4;
  border-bottom: 1px solid #B4B4B4;
  background-color: #dcdcdc;}
.widget_sp_player_list .sp-template-player-list {margin-bottom: 0;}

.widget_sp_player_list .sp-player-list.sp-data-table{
  border: 1px solid #B4B4B4;
  background-color: #ffffff;
}
.widget_sp_player_list .sp-player-list.sp-data-table th,
.widget_sp_player_list .sp-player-list.sp-data-table td{
  border-bottom: 1px solid #B4B4B4;
}
.widget_sp_player_list .sp-player-list.sp-data-table th:first-child,
.widget_sp_player_list .sp-player-list.sp-data-table td:first-child{
  padding-left: 1em;
}
.player-photo {text-align: center;}
.sp-template-staff-photo.sp-template-photo {
  margin: 0 auto 1.75rem;
  float: none;
}
.sp-template-staff-photo.sp-template-photo img {
  max-width: 100%;
}

.sp-event-blocks td {
  padding: 1em 0;
}
.sp-event-list.sp-data-table {
  background-color: #ffffff;
}
.sp-event-list.sp-data-table th,
.sp-event-list.sp-data-table td {
  padding: 0.625em 0.25em;
  border: 1px solid #000000;
  font-size: 0.875rem;
  font-weight: normal;
}
.sp-event-list.sp-data-table th {
  color: #ffffff;
  background-color: #323232;
}
.sp-event-list .nth-game {}

/* ohs-2019-修正 */
.sp-event-blocks .team-logo {
  	margin: 0;
	width: 25%;
  height: auto;
  max-width: 100%;
  text-align: center;
}
span.team-logo.logo-odd:before,
span.team-logo.logo-even:before {
  margin-bottom: 20px;
  display: block;
}
span.team-logo.logo-odd:before, span.team-logo.logo-even:before {
	padding: 6px 0 2px;
	font-family: DecimaProA-Bold;
	font-size: 12px;
	line-height: 12px;
}
span.team-logo.logo-odd:before {
  content: 'HOME';
  background-color: #003e7f;
}
span.team-logo.logo-even:before {
  content: 'AWAY';
  background-color: #91070f;
}
.sp-template-event-blocks .sp-event-results span.sp-result {
	color: rgba(60,60,65,1)
}
.sp-event-results a {
  display: inline-block;
}
.sp-event-title a {
  color: #ffffff;
}
.event-venue:before{
	content: '���������ࡧ';
}

.type-sp_event .headline {
  text-align: left;
}

.type-sp_event .player_list,
.type-sp_event .chief_comment {
  padding: 0 1.5em;
}

.match_detail {
  padding: 1rem;
  color: #ffffff;
  font-size: 1.25rem;
  background-color: #003e7f;}
.match_detail p {margin: 0;}
.match_detail .match_date {float: left;}
.match_detail .match_visitor {float: right;}

table.scorer {
  width: 100%;
  background-color: transparent;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;}
table.scorer td {
  padding-right: 0;
  padding-left: 0;
  width: 26.875rem;
  text-align: center;
  vertical-align: top;}
.scorer .scorer_label {
  width: 5em;
  font-size: 1.75rem;
  vertical-align: middle;
  text-align: center;}
.scorer .scorer_list {
  margin-bottom: 0;
  line-height: 2;}


.sp-template.sp-template-event-logos {
  margin-top: 0;
  margin-bottom: 1.75rem;
  padding-top: 1.75rem;
  width: 100%;
  display: table;
  border-top: 1px solid #000000;}
.sp-template.sp-template-event-logos .sp-event-logos {display: table-row;}
.sp-template.sp-template-event-logos .result_cell {
  width: 16%;
  display: table-cell;
  text-align: center;
  vertical-align: middle;}
.sp-template.sp-template-event-logos .half_result.result_cell {
  width: 6%;}
.sp-template.sp-template-event-logos .result_cell:first-child,
.sp-template.sp-template-event-logos .result_cell:last-child {width: 25%;}
.sp-template.sp-template-event-logos .home_field,
.sp-template.sp-template-event-logos .away_field {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 1em;
  padding: 0.25em 0;
  width: 12em;
  font-size: 1rem;
  color: #ffffff;}
.sp-template.sp-template-event-logos .home_field {background-color: #91070f;}
.sp-template.sp-template-event-logos .away_field {background-color: #003e7f;}
.sp-template.sp-template-event-logos .sp-team-name {
  margin: 0;
  padding-top: 1em;
  font-size: 1.25rem;}
  .half_result p {
  margin: 0;
  font-size: 1.5rem;}
  .half_result .score {}
  .sp-template-event-logos .sp-team-result {
    margin: auto;
  font-size: 4.75rem;
  color: #000000;
  background-color: transparent;}

.sp-event-performance-positions .sp-data-table th.data-name {
  padding: 0.625rem;
  width: 4em;
  text-align: center;
  vertical-align: middle;
  color: #ffffff;
  background-color: #323232;
}
.sp-event-performance-positions .sp-data-table .data-number {
  padding: 0.625rem;
  width: 3em;
  text-align: center;
}
.sp-event-performance .sub-out:before,
.sp-event-performance .sub-in:before {
  margin: 0 0.5em;
  padding: 0.25em 0.5em;
  color: #ffffff;
  font-size: 0.75rem;
}
.sp-event-performance .sub-in:before {
  content: "OUT \25B6";
  background-color: #011D64;
}
.sp-event-performance .sub-out:before {
  content: "\25C0  IN";
  background-color: #910004;
}
.sp-event-performance-positions .sp-data-table .player_cell,
.sp-event-performance-positions .sp-data-table .player_cell table {
  background-color: #ffffff;
}
.sp-event-performance-positions .sp-data-table .player_cell {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 1em;
}
.sp-event-performance-positions .sp-data-table .player_cell table {
  border-top: 1px solid #808080;
  border-bottom: 1px solid #808080;
}

/*--------------------------------------------------------------
 School page
--------------------------------------------------------------*/
.school_link li{
  margin-bottom: 0.75em;
  margin-left: 1em;
  width: calc(50% - 1em);
  float: left;
  list-style-type: disc;
}
.school_link .disabled{
  color: cccccc;
}

.staff_profile_wrap {
  border: solid 1px #000;
  margin-bottom: 3em;
}

.profile_content {padding: 1em;}

.staff_profile_wrap .staff_profile dt,
.staff_profile_wrap .staff_profile dd{
  display:inline-block;
  line-height: 1.75;
}

.staff_profile_wrap .staff_profile dt{
  font-weight:normal;
}

.staff_profile_wrap .staff_profile dd{
  margin: 0;
}

.staff_image {
  width: 130px;
  height: 130px;
}

.school_staff .staff_name {
    padding: 0.25em 1em;
  font-size: 1.125rem;
  font-weight: normal;
  background-color: #011D64;
  color: #ffffff;
}

.staff_schedule th,
.staff_schedule td{
  text-align:center;
  font-size:0.8125rem;
}
.staff_schedule th{
  background-color:#000;
  color:#fff;
}
.staff_schedule td{
  padding-top: 1em;
  padding-bottom: 1em;
  border: solid 1px #000;
  background-color:#fff;}

.school-table-wrap {
  margin-bottom: 4rem;
}

.class_schedule th,
.class_schedule td {text-align:center;}
.class_schedule th {
  background-color: #000000;
  color: #ffffff;
  border-right: solid 1px #ffffff;}
.class_schedule th:last-child {
  border-right-color: #000000;}
.class_schedule td {
  padding: 1em 0.5em;
  background-color: #ffffff;
  border-left: solid 1px #000000;
  border-bottom: solid 1px #000000;}
.class_schedule td:last-child {
  border-right: solid 1px #000000;}


/*--------------------------------------------------------------
Affiliation sport club page
--------------------------------------------------------------*/
.sc_member_btn {
  padding-top: 4em;
  text-align: center;
}

.sc_member_btn > a {
  background-color: #910004;
  color: #ffffff;
  display: inline-block;
  padding: 0.5em 4em;
  font-size: 1.5rem;
  font-weight: bold;
  border-radius: 6px;
}
.sc_member_btn > a:hover {
  background-color: #810004;
  color: #ffffff;
}

.sc_member_position {
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: bold;
  color: #900004;
}

.sc_member_name {
  margin-bottom: 0;
}

.sc_member_roman {
  font-size: 0.875rem;
  margin-bottom: 0;
}

/*--------------------------------------------------------------
1.0 Reset
--------------------------------------------------------------*/
html {
	font-size: 100%;
}
*,
*:before,
*:after {
}

body {}

body,
h1, h2, h3, h4, h5, h6, caption, .menu-toggle, .main-navigation a, .gallery-caption, .wp-caption-text.gallery-caption, .sp-table-caption, .sp-template-countdown time span, .sp-template-event-logos, .sp-template .player-gallery-group-name, .single-sp_staff .entry-header .entry-title strong { /* ohs-2019-追加 */
	font-family: YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic','ＭＳ ゴシック',Arial, sans-serif;
	font-weight: 500;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {}

ol,
ul {margin: 0;}

li {
	margin: 0;
	list-style: none;}

table { /* tables still need 'cellspacing="0"' in the markup */
}

caption,
th,
td {}

blockquote:before,
blockquote:after,
q:before,
q:after {}

blockquote,
q {}

a:focus {}

a:hover,
a:active {}

a img {}


	.site-header,
	.site-content,
	.site-footer,
	.site-info {
		width: 1030px;
	}

	.header-slider_bg {
        background-size: cover;
        background: url('http://naraclub.jp/wp-content/uploads/2015/05/home-header-bg.jpg') no-repeat center center;
	}

      .sp-slide img {display: block;}


/* Heading Font */
h1,
h2,
h3,
h4,
h5,
h6,
caption,
.menu-toggle,
.main-navigation a,
.gallery-caption,
.wp-caption-text.gallery-caption,
.sp-table-caption,
.sp-template-countdown time span,
.sp-template-event-logos,
.sp-template .player-gallery-group-name,
.single-sp_staff .entry-header .entry-title strong {}

/* Body Font */
body,
button,
input,
select,
textarea,
.sp-template-countdown .event-name,
.sp-template-countdown .event-venue,
.sp-template-countdown .event-league,
.sp-template-countdown time span small,
.sp-template-event-blocks .event-title {}

/* Site Footer Font */
.site-info {}

/* Table Cell Font */
th,
td {}

/* Body Text Color */
body,
button,
input,
select,
textarea {}

blockquote,
q {}

blockquote p {}

cite {}

cite:before {}

/* Quote Icon Color */
blockquote:before,
q:before {}

cite:before {}

/* Code Color */
pre,
code,
kbd,
tt,
var {}

table {}

/* Horizontal Rule Color */
hr {}

/* Caption Color */
caption {}

/* Table Cell Color */
table,
th,
td {}

/* Button Color */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {}

/* Button Hover Color */
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {}

/* Input Color */
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {}

/* Input Focus Color */
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {}

/* Background Color */
body {}

/* Site Logo */
.site-logo {}

/* Site Widgets */
.header-area-custom .site-widgets {}

/* Custom Header */
.header-area-custom .site-branding {}

/* Tagline Color */
.site-branding hgroup {}

/* Content Color */
.site-content {
	padding-top: 2em;
	box-shadow: none;
}

/* Footer Color */
.site-footer {}

.site-footer .sp-data-table {}

.site-footer .footer-widget-region {}

.site-footer .widget_recent_entries ul li:before,
.site-footer .widget_pages ul li:before,
.site-footer .widget_categories ul li:before,
.site-footer .widget_archive ul li:before,
.site-footer .widget_recent_comments ul li:before,
.site-footer .widget_nav_menu ul li:before,
.site-footer .widget_links ul li:before,
.site-footer .widget_meta ul li:before {}

/* Footer Logo */
.site-footer .footer-logo {}

/* Info Link Color */
.site-info {}

.site-info a,
.site-info a:hover {}

/* Link Color */
a { color: inherit;}

/* Link Hover Color */
a:hover { color: inherit;}

/* Menu Color */
.main-navigation {}

/* Menu Link Color */
.main-navigation a {
  font-size: 0.8125rem;
}
.main-navigation a span.sub{
  font-size: 0.625rem;
}

/* Menu Toggle */
.main-navigation .menu-toggle {}
.main-navigation.toggled .menu-toggle {}

/* Menu Active Link Color */
.main-navigation .nav-menu > .current-menu-item > a,
.main-navigation .nav-menu > .current-menu-parent > a,
.main-navigation .nav-menu > .current-menu-ancestor > a,
.main-navigation .nav-menu > .current_page_item > a,
.main-navigation .nav-menu > .current_page_parent > a,
.main-navigation .nav-menu > .current_page_ancestor > a {background: #0349FC;}

/* Menu Hover Link Color */
.main-navigation .nav-menu > li:hover > a {}

/* Menu Hover With Submenu Link Color */
.main-navigation .nav-menu > .menu-item-has-children:hover > a {}

/* Nested Menu Color */
.main-navigation ul ul {}

/* Nested Menu Link Color */
.main-navigation ul ul a {}

/* Nested Menu Active Link Color */
.main-navigation ul ul .current-menu-item > a,
.main-navigation ul ul .current-menu-parent > a,
.main-navigation ul ul .current-menu-ancestor > a,
.main-navigation ul ul .current_page_item > a,
.main-navigation ul ul .current_page_parent > a,
.main-navigation ul ul .current_page_ancestor > a {}

/* Nested Menu Hover With Submenu Link Color */
.main-navigation ul ul li:hover > a {}

/* Menu Search */
.main-navigation .search-form .search-field {}

.main-navigation .search-form .search-submit {}

.main-navigation .search-form .search-submit:hover {}

/* Widgets */
.widget {
	margin: 0;}

.widget_recent_entries h1 {display: none;}
.widget_list_pages ul {margin-left: 0;}
.widget_list_pages ul li ,
.widget_recent_entries ul li {
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000!important;
  border-left: 10px solid #011D64;
}
.widget_list_pages ul li:before ,
.widget_recent_entries ul li:before {
  content: '';
}
.widget_list_pages ul li a ,
.widget_recent_entries ul li a {
  padding: 0.5em 1em;
  display: block;
  font-size: 1.25rem;
  color: #000000;
}
.widget_list_pages ul li a:hover ,
.widget_recent_entries ul li a:hover {
  color: #ffffff;
  background-color: #011D64;
}

/* Search Form & Widget */
.search-form .search-field {}

.search-form .search-submit {}

/* Widget List Icon Color */
.widget_recent_entries ul li:before,
.widget_pages ul li:before,
.widget_categories ul li:before,
.widget_archive ul li:before,
.widget_recent_comments ul li:before,
.widget_nav_menu ul li:before,
.widget_links ul li:before,
.widget_meta ul li:before {
  color: #011D64;
  opacity: 1.0;
}

/* Widget List Link Color */
.widget_recent_entries ul li a,
.widget_pages ul li a,
.widget_categories ul li a,
.widget_archive ul li a,
.widget_recent_comments ul li a,
.widget_nav_menu ul li a,
.widget_links ul li a,
.widget_meta ul li a {
  color: #011D64;}

/* Widget List Link Hover Color */
.widget_recent_entries ul li a:hover,
.widget_pages ul li a:hover,
.widget_categories ul li a:hover,
.widget_archive ul li a:hover,
.widget_recent_comments ul li a:hover,
.widget_nav_menu ul li a:hover,
.widget_links ul li a:hover,
.widget_meta ul li a:hover {}

/* Calendar Widget Today Color */
.widget_calendar #today {}

/* Calendar Widget Pagination Color */
.widget_calendar #prev a,
.widget_calendar #next a {}

/* Calendar Widget Pagination Hover Color */
.widget_calendar #prev a:hover,
.widget_calendar #next a:hover {}

/* ohs-2019-修正 */
.entry-details {margin-bottom: 0;}
.entry-details p {
	margin-bottom: 35px;
	height: 20px;
}

.entry-meta,
.posted-on {}

.entry-meta {}

.posted-on {}

.entry-meta a,
.posted-on a,
.entry-meta a:hover,
.posted-on a:hover {}

.entry-footer a {}

.entry-footer a:hover {}

.nav-links a {font-size: 1.25rem;}

.nav-links .meta-nav {}

.nav-links .meta-nav:hover {}

.nav-list_link {
  border-right: solid 1px #003e7f;
  border-left: solid 1px #003e7f;
  text-align: center;
  }

.pager_wrap { text-align: center; }
.pager_wrap .wp-pagenavi a:link,
.pager_wrap .wp-pagenavi span.current {
    margin: 0;
    padding: 0.75em 1em;
}

/* Title Font */
.entry-title,
.page-title {}

.entry-title a,
a .entry-title,
.page-title a,
a .page-title,
.entry-title a:hover,
a:hover .entry-title,
.page-title a:hover,
a:hover .page-title:hover {}

.sticky .entry-title:before {}

.single-article .entry-title {}

/* Entry Thumbnail */
.entry-header .entry-thumbnail {}

/* Comments */
.comment-metadata a {}

.comment-metadata a:hover {}

.comment-body .reply a {}

.comment-body .reply a:hover {}

/* Galleries */
.wp-caption-text {}

.gallery-caption,
.wp-caption-text.gallery-caption {}

.headline.staff-gallery-group-name,
.headline.player-gallery-group-name {
  margin-right: .9375rem;
  margin-left: .9375rem;
  margin-bottom: 1.75rem;
  padding-right: 1em;
  padding-left: 1em;
  text-align: left;
}

.gallery-caption a,
.wp-caption-text.gallery-caption {}

dt.gallery-icon.portrait {
  padding-left: 0;
}
.gallery-icon.portrait img {display:block;}

.sp-template-gallery .gallery-caption {
  background-color: transparent;
}

.gallery dd.has-number {
  padding-left: 0;
}

.staff_role,
.staff_name,
dd.gallery-caption .player_number,
dd.gallery-caption .player_name,
dd.gallery-caption .player_name_roman {
  margin: 0;
  text-align: left;
}
.staff_role,
dd.gallery-caption .player_number {
  color: #910004;
  font-size: 1.25rem;
  font-weight: bold;
}
.staff_name,
dd.gallery-caption .player_name {
  color: #000000;
  font-size: 1rem;
}
.staff_name_roman,
dd.gallery-caption .player_name_roman {
  color: #000000;
  font-size: 0.875rem;
  text-transform: capitalize;
}


/* SportsPress */
.sp-view-all-link {}

.sp-view-all-link:hover {}

.sp-highlight {}

.sp-heading {}

.sp-heading:hover,
.sp-heading a:hover {}

.sp-table-caption {}

.sp-template-event-performance-icons tbody td {}

.sp-event-staff {}

.sp-table-wrapper .dataTables_paginate {}

.sp-template-countdown .event-name {}

.sp-template-countdown .event-name a {}

.sp-template-countdown .event-name,
.sp-template-countdown .event-venue,
.sp-template-countdown .event-league {}

.sp-template-countdown .event-venue,
.sp-template-countdown .event-league {}

.sp-template-countdown .event-venue,
.sp-template-countdown .event-league {}

.sp-template-countdown time span {}

.sp-template-countdown time span:first-child {}

.sp-template-event-logos .sp-team-result {}

.sp-template-event-venue .sp-google-map {}

.sp-template-event-calendar #today {}

.sp-template-event-calendar #prev a,
.sp-template-event-calendar #next a {}

.sp-template-event-calendar #prev a:hover,
.sp-template-event-calendar #next a:hover {}

.sp-template-event-blocks .event-title {}

.sp-template-event-blocks .event-title a {}

.sp-template-event-blocks .event-results,
.sp-template-event-blocks .event-time {}

.sp-template-event-blocks .sp-event-date a,
.sp-template-event-blocks .sp-event-results a {}

.sp-template-details dl {}

.sp-template-gallery .gallery-caption {}

.sp-template-gallery .gallery-item strong {}

.sp-template-post-content th,
.sp-template-post-content td {}

.sp-footer-sponsors .sp-sponsors {}

.sp-template-tournament-bracket .sp-result {}

.sp-template-tournament-bracket .sp-event-title:hover .sp-result {}

.sp-template-tournament-bracket .sp-event-venue {}

.single-sp_team .has-post-thumbnail .entry-header .entry-title {}

.single-sp_team .has-post-thumbnail .sp-excerpt {}

.single-sp_player .entry-header .entry-title strong {}

.single-sp_staff .entry-header .entry-title strong {}

.single-sp_player .player-name_wrap {text-align: center;}

.single-sp_player .player-position {
  margin: 0;
  font-size: 3.75rem;
  color: #910004;
  font-weight: bold;
  line-height: 1.2;
}
.single-sp_player .player-name {
  font-size: 1.625rem;
  margin-bottom: 0;
}
.single-sp_player .player-name-roman {
  font-size: 1.125rem;
  color: #787878;
}
.profile-table {
  display: table;
  border-spacing: 0 2px;
}
.profile-table dl {
  display: table-row;
}
.profile-table dt ,
.profile-table dd {
  padding: 1em 1em;
  font-size: 0.875rem;
  display: table-cell;
  vertical-align: middle;
}
.profile-table dt {
  width: 33.3333%;
  background-color: #222222;
  color: #ffffff;
  font-weight: normal;
}
.profile-table dd {
  border: 1px solid #E6E6E6;
}

.relative_page_link {
  padding: 0.5em 0;
  border-bottom: 1px solid #011D64;
  color: #011D64;
  float: right;
}

.uniform-gallery .page_thumbnail {
  padding: 2em;
  border: 1px solid #000;
}

.sp-calendar-link.sp-view-all-link a {
  display: block;
  width: 100%;
  padding: .375rem 1rem;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.5;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: .0625rem solid transparent;
  border-radius: .25rem;
  background-color: #333333;
  color: #ffffff;
}

.sp-template-event-list .sp-event-list th,
.sp-template-event-list .sp-event-list td{text-align: center;}
.sp-template-event-list .sp-event-list td.data-home,
.sp-template-event-list .sp-event-list td.data-away{text-align: left;}
.sp-template-league-table .sp-league-table th,
.sp-template-league-table .sp-league-table td {
  border: 1px solid #b4b4b4;
  text-align: center;
  font-size: 0.6875rem;
}

/* WooCommerce */
.woocommerce .woocommerce-breadcrumb,
.woocommerce-page .woocommerce-breadcrumb {}

.woocommerce ul.products li.product h3,
.woocommerce-page ul.products li.product h3 {}

/* Mega Slider */
.mega-slider {}

.mega-slider__row--active,
.mega-slider__row--active:hover {}

/* Media Queries */
@media screen and (max-width: 600px) {
	.main-navigation .nav-menu > li:hover > a,
	.main-navigation ul ul li.page_item_has_children:hover > a {}

	.main-navigation .nav-menu li a:hover {}

	.main-navigation ul ul {}

	.main-navigation ul ul a {}

	.main-navigation .search-form .search-submit {}
}

@media screen and (min-width: 601px) {
	.site-logo {}

	.header-area-custom .site-widgets {}

	/* Vertical Widget Divider Color */
	.content-area,
	.widecolumn {
		box-shadow: none;
	}
	.content-area {
		width: 67%;
	}
      #primary.wide-main,
      body.single-sp_calendar .content-area {
/*            width: 80%;*/ /* ohs-2019-修正 */
          }
      #primary.wide-main+#secondary.widget-area,
      body.single-sp_calendar .widget-area {
/*            width: 17%;*/ /* ohs-2019-修正 */
          }

      .content-area-full-width,
      .widecolumn {
        width: 100%;
      }

	.widget-area { box-shadow: none; }
	.single-post .has-post-thumbnail .entry-header .entry-title,
	.page .has-post-thumbnail .entry-header .entry-title {}

	.entry-header img {}

	.footer-widget-region:first-child {
	  border-right: 1px solid #666666;
	}

/*
	.footer-contact a {
		padding: 0 2em;
		font-size: 0.875rem;
	}
*/
	.sp-template-league-table .sp-league-table th,
	.sp-template-league-table .sp-league-table td {
	  border: 1px solid #b4b4b4;
	  text-align: center;
	  font-size: 0.75rem;
	}
}

@media screen and (min-width: 801px) {
	.sp-has-venue.sp-has-results .sp-template-event-venue .sp-google-map {}

	.site-footer .footer-widget-region {}

	.site-footer .footer-widget-region:first-child {}

	.site-footer .footer-widget-region:last-child {}
}

@media screen and (min-width: 1025px) {
	.header-area-custom .site-branding {}
}

@media screen and (max-width: 1199px) {
	.social-sidebar {}
}



/*--�͸��ڡ���2017��add Matsuura [event_human-rights.php]----*/


#content_fullwidth{

}

.suport_top-team{
text-align: right;
    display: block;
    max-width: 1000px;
    margin: 0 auto;	
	
}

.bnr_no-wall{
	background-color:#011D64;	
}
.wrapper {
    padding-right: .9375rem;
    padding-left: .9375rem;
    margin-right: auto;
    margin-left: auto;
}

.human_message-title2{
	color:#fff;
	font-family:'�ᥤ�ꥪ',Meiryo;
	font-size:2rem;
    font-weight:bold;	
}

.human_message-comment{
	color:#fff;
	font-size:1rem;
	display:block;
	padding-bottom:2rem;
}

.site-content_fullwidth {
    padding-top: 2em;
    box-shadow: none;
}

.site-content_fullwidth{
    width: auto;
}

.site-content_fullwidth {
    margin-bottom: 7rem;
}

.human_galleryarea_wrappper{
background: #0075cc;
background: -moz-linear-gradient(top, #0075cc 0%, #1c97e0 34%, #2d9fe5 52%, #43acea 70%, #ffffff 99%);
background: -webkit-linear-gradient(top, #0075cc 0%,#1c97e0 34%,#2d9fe5 52%,#43acea 70%,#ffffff 99%);
background: linear-gradient(to bottom, #0075cc 0%,#1c97e0 34%,#2d9fe5 52%,#43acea 70%,#ffffff 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0075cc', endColorstr='#ffffff',GradientType=0 );
position:relative;
padding-bottom:2rem
	
}



.cloud1{
	position: absolute;
    right: 0;
    top: 500px;
}

.cloud2{
	position:absolute;	
}


.cloud3{
	position:absolute;	
	position: absolute;
    bottom: 79px;
}


.human_galleryarea,
.human_secondarea{
	max-width:1100px;
	margin:0 auto;
	text-align:left;
	padding-top: 2rem;
}
.player_message{
	margin:0 auto;
	text-align:center;
	height:470px;
	display:block;	
	width:100%;
	background-repeat:no-repeat;
	background-image:url('/wp-content/uploads/2017/10/bg_sky_top.png');
	position:relative;
}

.player_message_txt{
	position: absolute;
    top: 300px;
    left: 0;
    right: 0;
	padding-top: 2rem;

}

.surporter-pict{
	color: #011d64;
    font-family: '????',Meiryo;
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    padding-top: 3rem;
    padding-bottom: 2rem;
}

.bnr_humanrits2016{
	padding-top:2rem;
	padding-bottom:2rem;
	
}

.human-rights_subwrapper{
	max-width:1100px;
	margin:0 auto;
	
}

.humanrights_game-title{
    font-family: '�ᥤ�ꥪ',Meiryo;
	font-weight: bold;
	color: #011d64;
	    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 1rem;

}

.event_human-rights .gallery-columns-3 .gallery-item{
	
	    padding: 5px;	
}

.event_human-rights .gallery{
	
	 padding-bottom: 1.25em;
	
}
.gallery .gallery-item{
	padding: 0.25em;
	
}



.event_human-rights  .mb-medium{
	
	 padding-bottom: 2rem;
	
}

.site-link_deco{
	font-weight: bold;
    color: #910004;
}

.site-link_deco:hover{
	text-decoration:underline;
}